Subject: [Diversity] Bridging the Gap between Internet Standardization and Networking Research

From: "Alvaro Retana (aretana)" <[email-masked]>
Date: Tue, 25 Feb 2014 20:22:46 +0000

Hi!

I received my copy of the latest CCR over the weekend — one of the articles that caught my eye is 'Bridging the Gap between Internet Standardization and Networking Research'; it talks about the challenges of increasing the participation of network researchers in SDOs like the IETF.  I'll let you read it for yourselves:  http://www.sigcomm.org/sites/default/files/ccr/papers/2014/January/2567561-2567572.pdf

The problem of attracting researchers (and others) to the IETF is timely as there have been recent discussions about rebooting RGs, and in general about diversity..an earlier version of the paper was also presented at the recent 'IAB Workshop on Internet Technology Adoption and Transition' in December [1].

LACNOG started an effort last year to attract more participants from the region to the IETF [2].  The original focus was naturally on operators — but under Juliao Braga's leadership we're organizing the 'I Workshop pre-IETF' in Brazil later this year (http://iwpietf.lacnog.org/), in conjunction with the largest academic computing event in the country [3].

One of the "features" of the workshop, which is what I really want to share with you, is the "Post-Workshop Committee", which will work with the authors to (as needed and as appropriate) submit the work to the IETF/IRTF: guidance, mentoring, editing, etc.  The objective is then to help close that gap between standardization and research..while increasing awareness and participation.

If anyone is interested in talking about this topic, I will be in London next week.  Unfortunately, Juliao won't, but I know he's available on e-mail. :-)

Thanks!

Alvaro.

[1] http://www.iab.org/activities/workshops/itat/
[2] http://www.internetsociety.org/articles/latin-american-participation-ietf-ietf-lac-task-force-begins-long-term-mission
[3] http://csbc2014.cic.unb.br/index.php/i-workshop-pre-ietf